

#content .video-player {

padding: 0;

}

}




#social-media a.social-em {

background-image: url(library/images/icon-email.png);

}




.widget_almasi_ephemera .hentry {

margin: 0;

max-width: 100%;

}

.btn-group > .btn-group {
float: left;
}

a.bg-primary:hover {
background-color: #286090;
}

.col-md-9 {
width: 75%;
}


.medium-block-grid-10 > li {
width: 10%;
padding: 0 0.625rem 1.25rem; }


.besty-menu ul{

padding:0px;

position:relative;

z-index:999;

}






@media (min-width: 768px) {
.post-tile{
width: 49%;
}

a.text-success:hover,a.text-success:focus{color:#356635;}


#respond input {

margin: 0 0 9px;

width: 95%;

border:1px solid #ebebeb;

padding: 5px;

color: #666;

}




.flickr-link {

clear:both;

margin: 5px;

}

.genericon-pinned:before {          content: '\f308'; }


.xlarge-1 {
position: relative;
width: 8.33333%; }


#footer, #below-menu {
background-image: url("images/bg-fabric.png");
width: 100%;
color: #FFF;
text-shadow: 1px 1px 1px #000;
}

.fa-send:before,
.fa-paper-plane:before {
content: "\f1d8";
}
.btn-primary{background-image:-webkit-linear-gradient(top,#428bca 0,#2d6ca2 100%);background-image:linear-gradient(to bottom,#428bca 0,#2d6ca2 100%);background-repeat:repeat-x;border-color:#2b669a;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca',endColorstr='#ff2d6ca2',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.icon-upload-alt:before{content:"\f093"}

@media (min-width: 768px) {
.navbar-fixed-top,
.navbar-fixed-bottom {
border-radius: 0;
}

th.visible-xs,
td.visible-xs {
display: table-cell !important;
}


.main-navigation li:hover > a {

}


.article .post-thumb {padding: 2px; border: 1px solid #ddd;}


.fa-reddit:before {

content: "\f1a1";

}






.nocomments {

margin: 0 20px 1.1rem;

}

.modal-footer .btn-block + .btn-block {
margin-left: 0;
}

.fa-windows:before {
content: "\f17a";
}

.page .post .entry-meta a{background:none;}

.genericon-dropdown-left:before {   content: '\f434'; }


.pull-4 {
position: relative;
right: 33.33333%;
left: auto; }

.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
background-color: #faf2cc;
}

dt {
font-weight: bold;
}




.slider-direction-nav li {

border: 0;

padding: 0 1px 0 0;

}


mark {

background: #ff0;

color: #000;

}
.dashicons-welcome-add-page:before{content:"\f133"}





ol.comment-list {
margin-top: 25px;
list-style-type: none;
margin-left: 0;
}




.container_12 .grid_1 {
width: 60px;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
background-color: #f1f1f1;
-webkit-border-radius: 3px;
border-radius: 3px;
background-clip: padding-box;

box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
color: #cf000f;
clip: auto !important;
display: block;
font-size: 14px;
font-weight: bold;
height: auto;
left: 5px;
line-height: normal;
padding: 20px;
text-decoration: none;
top: 5px;
width: auto;
z-index: 100000;

}




#top-banner{

padding: 15px 0 0 0;

background: #222222 url('../images/left-cross.png');

min-height: 100px;

color: #ffffff;

box-shadow: 0px 0px 15px 1px #000 inset;

-moz-box-shadow: 0px 0px 15px 1px #000 inset;

-webkit-box-shadow:0px 0px 15px 1px #000 inset;

}


}
 }

.pre-scrollable {
max-height: 340px;
overflow-y: scroll;
}






#footer .credits a:hover {

color: #d9534f;

}
 .offset11{margin-left:702px;}

.alert-danger h4,.alert-error h4{color:#b94a48;}

.comment-meta .comment-meta-item {
margin-right: 20px;
}
table.visible-md.visible-sm{display:table}

.genericon-hide:before {            content: '\f404'; }


}


.page-content,
.entry-content,
.entry-summary {
margin-top: 20px;
margin-bottom: 20px;
}

.offset8 {
margin-left: 660px;
}
